@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Thin.eot');
  src: url('../fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Thin.woff2') format('woff2'),
      url('../fonts/Montserrat-Thin.woff') format('woff'),
      url('../fonts/Montserrat-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLight.eot');
  src: url('../fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'),
      url('../fonts/Montserrat-ExtraLight.woff') format('woff'),
      url('../fonts/Montserrat-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Light.eot');
  src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Light.woff2') format('woff2'),
      url('../fonts/Montserrat-Light.woff') format('woff'),
      url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Regular.woff2') format('woff2'),
      url('../fonts/Montserrat-Regular.woff') format('woff'),
      url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.eot');
  src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Medium.woff2') format('woff2'),
      url('../fonts/Montserrat-Medium.woff') format('woff'),
      url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBold.eot');
  src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
      url('../fonts/Montserrat-SemiBold.woff') format('woff'),
      url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraBold.eot');
  src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
      url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
      url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Bold.woff2') format('woff2'),
      url('../fonts/Montserrat-Bold.woff') format('woff'),
      url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Black.eot');
  src: url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Montserrat-Black.woff2') format('woff2'),
      url('../fonts/Montserrat-Black.woff') format('woff'),
      url('../fonts/Montserrat-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
